Subject: Trainer Candidate - Tanisha Nagpal Tanisha
From: Tanisha Nagpal Tanisha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:23:05 -0400

| | Tech Support Test

Name | Tanisha Nagpal Tanisha
E-mail | [email-masked]
Phone Number | (+91) 9773501548
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mercer | Senior analyst | Present | 20,000
Previous Employer 1 | NIIT | Training Coordinator | Dec 2019 | 13,500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Maintaining the Data and the learning needs to understand the client requirements and share input to the clients accordingly and also Maintaining the Dashboards to create the timeline of each training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a training Coordinator role during my previous job. I correct all the escalation work of candidates for a client, which I usually did.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied, while in the latter, you are not only keeping them satisfied you are also keeping them loyal.
What according to you makes you a good candidate for this position? | I know all the things which the role has been mentioned
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |